[DOSVOX]
MINIED=@\minied.exe
ECOAROPCAO=SIM
FALARTUDO=SIM
FALANDO=SIM
SEMLIMPABUF=NÃO
TEMPOESPERAPROGVOLTAR=500
BIPSCLECSCURTOS=NAO

[CARTAVOX]
PERGUNTAAOSAIR=SIM
CLEK=SIM
INSERIRASSINATURA=NÃO
FALARAPOSLEITURACARTA=SIM

[WEBVOX]
CLEK=SIM
FALARCARREGAMENTO=SIM
MODOFALA=N

[EDIVOX]
SAIRMUDO=NAO
PERGUNTAAOSAIR=SIM

[SUECAVOX]
COMEFEITOS=SIM

[PAPOVOX]
ACELERADO=NÃO
